Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6544 - apm hangs on suspending Gateway 9150 notebook
Summary: apm hangs on suspending Gateway 9150 notebook
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apmd
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-30 19:45 UTC by ppinto
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-17 20:19:55 UTC


Attachments (Terms of Use)

Description ppinto 1999-10-30 19:45:46 UTC
When the power switch is pressed on the Gateway 9150
notebook, the disk activity light comes on and stays on
while the system hangs.

This worked fine under RH5.2 and previous releases.

The last two lines in the system log before the restart
begins following a power off are:

Oct 30 12:22:08 foobar cardmgr[352]: executing: './network
suspend eth0'
Oct 30 12:22:08 foobar cardmgr[352]: executing: './serial
suspend ttyS2'
Oct 30 12:28:31 foobar syslogd 1.3-3: restart.

I am running apmd3.0beta9 as of the redhat 6.1 distribution.

Thanks for any help!

Comment 1 Bernhard Rosenkraenzer 2000-02-17 20:19:59 UTC
Please let me know if this still happens with the current apmd and kernel
packages.

Comment 2 Bernhard Rosenkraenzer 2000-07-17 15:33:02 UTC
Closing due to lack of user input


Note You need to log in before you can comment on or make changes to this bug.